Bug 207073 - update request for liboil 0.3.9
update request for liboil 0.3.9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: liboil (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: FC7Target FC6Update
  Show dependency treegraph
 
Reported: 2006-09-19 01:35 EDT by David Nielsen
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-23 15:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-09-19 01:35:07 EDT
Description of problem:
liboil 0.3.9 was released on the 22th of May and we are still using 0.3.8

I am unsure if the patches we apply to 0.3.8 are still needed.
Comment 1 Matthias Clasen 2006-09-19 13:40:17 EDT
It is a bit late in the cycle for blanked version updates. 
Are there any specific issues you know are fixed in 0.3.9 vs 0.3.8 ?
Comment 2 David Nielsen 2006-09-19 16:44:27 EDT
It's mostly a bugfix release but I would be just fine with this going into
Development once FC7 opens, hopefully with a backport to FC6 at some point. I
mainly opened the bug as it seemed liboil had slipped through the cracks. 

For what it's worth I hacked the spec file for the upgrade and in the last many
hours of hitting liboil hard via gstreamer I haven't enountered badness. Not
that it counts for much.
Comment 3 Matthias Clasen 2006-10-23 15:04:42 EDT
putting this into rawhide now.

Note You need to log in before you can comment on or make changes to this bug.